package language;

public class LC{
	public static final int ROLE_ADD_DESCRIPTION=1;
	public static final int ROLE_ADD_API=2;
	public static final int USER_ADD_ERROR_USER_EDIT=3;
	public static final int USER_ADD_ERROR_USER_ADD=4;
	public static final int USER_SEARCH_ERROR_USER_DELETE=5;
	public static final int USER_SEARCH_ERROR_USER_GET=6;
	public static final int USER_SEARCH_ERROR_USER_SEARCH=7;
	public static final int USER_ADD_ERROR_USERNAME_EMPTY=8;
	public static final int USER_ADD_ERROR_PASSWORD_EMPTY=9;
	public static final int USER_ADD_ERROR_PASSWORD_LENGTH_SHORT=10;
	public static final int USER_ADD_ERROR_EMAIL_EMPTY=11;
	public static final int ROLE_ADD_ERROR_ROLE_EDIT=20;
	public static final int ROLE_ADD_ERROR_ROLE_ADD=21;
	public static final int ROLE_ADD_ERROR_ROLENAME_EMPTY=22;
	public static final int ROLE_ADD_ERROR_ROLE_NOT_FOUND=23;
	public static final int USER_ADD_ERROR_USER_NOT_FOUND=24;
	public static final int ROLE_SEARCH_ERROR_ROLE_DELETE=25;
	public static final int ROLE_SEARCH_ERROR_ROLE_GET=26;
	public static final int ROLE_SEARCH_ERROR_ROLE_SEARCH=27;
	public static final int GLOBAL_SEARCH=12200;
	public static final int GLOBAL_GO=12201;
	public static final int GLOBAL_RECORD_PER_PAGE=12202;
	public static final int GLOBAL_OF=13200;
	public static final int GLOBAL_PAGE=13201;
	public static final int USER_ADD_USER_NAME=14200;
	public static final int USER_ADD_PASSWORD=14201;
	public static final int USER_ADD_ADD=14202;
	public static final int USER_ADD_REMOVE=14203;
	public static final int USER_ADD_SUBMIT=14204;
	public static final int USER_ADD_CANCEL=14205;
	public static final int USER_ADD_PHONE_NO=14206;
	public static final int USER_ADD_CONFIRM_PASSWORD=14207;
	public static final int USER_ADD_MAIL_ADDRESS=15200;
	public static final int USER_ADD_LOGIN_IP=15201;
	public static final int USER_ADD_LOGIN_IPS=15202;
	public static final int USER_ADD_USER_TYPE=15203;
	public static final int USER_ADD_FULL_NAME=15204;
	public static final int USER_ADD_ROLE=15205;
	public static final int USER_ADD_LANGUAGE=15206;
	public static final int USER_ADD_ADDITIONAL_INFORMATION=15208;
	public static final int USER_SEARCH_USER_NAME=15209;
	public static final int USER_SEARCH_EDIT=15210;
	public static final int USER_SEARCH_DELETE=15211;
	public static final int USER_SEARCH_USER_SEARCH=15212;
	public static final int USER_SEARCH_USER_ID=15213;
	public static final int USER_SEARCH_USER_TYPE=15214;
	public static final int USER_SEARCH_ROLE=15215;
	public static final int ROLE_SEARCH_ROLE_NAME=15216;
	public static final int ROLE_SEARCH_DESCRIPTION=15217;
	public static final int ROLE_SEARCH_EDIT=15218;
	public static final int ROLE_SEARCH_DELETE=15219;
	public static final int ROLE_SEARCH_ROLE_SEARCH=15220;
	public static final int USER_SEARCH_MAIL_ADDRESS=16200;
	public static final int USER_SEARCH_FULL_NAME=16201;
	public static final int USER_SEARCH_PHONE_NO=16202;
	public static final int USER_ADD_USER_ADD=17200;
	public static final int USER_ADD_USER_EDIT=17201;
	public static final int ROLE_ADD_ROLE_EDIT=17202;
	public static final int ROLE_ADD_ROLL_ADD=17203;
	public static final int ROLE_ADD_SUBMIT=19200;
	public static final int ROLE_ADD_ROLE_NAME=20200;
	public static final int ROLE_ADD_MENU=20201;
	public static final int ROLE_ADD_COLUMN=20202;
	public static final int ROLE_ADD_PERMISSION=20203;
	public static final int ROLE_ADD_CANCEL=20204;
	public static final int GLOBAL_LOGOUT=21200;
	public static final int USER_ADD_SUCCESS_USER_EDIT=25200;
	public static final int USER_ADD_SUCCESS_USER_ADD=25201;
	public static final int USER_SEARCH_SUCCESS_USER_DELETE=25202;
	public static final int LANGUAGE_SEARCH_SUCCESS_LANGUAGE_EDIT=25203;
	public static final int LANGUAGE_SEARCH_SUCCESS_LANGUAGE_ADD=25204;
	public static final int ROLE_ADD_SUCCESS_ROLE_ADD=26200;
	public static final int ROLE_ADD_SUCCESS_ROLE_EDIT=27201;
	public static final int ROLE_SEARCH_SUCCESS_ROLE_DELETE=28200;
	public static final int USER_ADD_OTP_RECEIVE_VIA=29200;
	public static final int USER_ADD_SMS=29201;
	public static final int USER_ADD_EMAIL=29202;
	public static final int USER_ADD_PUSH_NOTIFICATION=29203;
	public static final int GLOBAL_OTP_IS_SENT_TO=30200;
	public static final int GLOBAL_MOBILE_NUMBER=30201;
	public static final int GLOBAL_EMAIL=30202;
	public static final int GLOBAL_SIGN_IN=31200;
	public static final int GLOBAL_LOG_IN=31201;
	public static final int GLOBAL_STAY_LOGGED_IN=31202;
	public static final int GLOBAL_FORGOT_PASSWORD=31203;
	public static final int GLOBAL_OTP_MISMATCH=31204;
	public static final int GLOBAL_CHANGE_LANGUAGE=33200;
	public static final int GLOBAL_CHANGE_LABEL=34200;
	public static final int FOOTER_BOTTOM_LEFT_TEXT=34201;
	public static final int FOOTER_BOTTOM_RIGHT_TEXT=34202;
	public static final int THEME_ADD_ID=500000;
	public static final int THEME_ADD_THEMENAME=500001;
	public static final int THEME_ADD_DIRECTORY=500002;
	public static final int THEME_ADD_ISAPPLIED=500003;
	public static final int THEME_ADD_ISDELETED=500004;
	public static final int THEME_EDIT_ID=500005;
	public static final int THEME_EDIT_THEMENAME=500006;
	public static final int THEME_EDIT_DIRECTORY=500007;
	public static final int THEME_EDIT_ISAPPLIED=500008;
	public static final int THEME_EDIT_ISDELETED=500009;
	public static final int THEME_SEARCH_ID=500010;
	public static final int THEME_SEARCH_THEMENAME=500011;
	public static final int THEME_SEARCH_DIRECTORY=500012;
	public static final int THEME_SEARCH_ISAPPLIED=500013;
	public static final int THEME_SEARCH_ISDELETED=500014;
	public static final int THEME_ADD_THEME_ADD_FORMNAME=500015;
	public static final int THEME_ADD_THEME_ADD_BUTTON=500016;
	public static final int THEME_ADD_THEME_SUBMIT_BUTTON=500017;
	public static final int THEME_ADD_THEME_CANCEL_BUTTON=500018;
	public static final int THEME_EDIT_THEME_EDIT_FORMNAME=500019;
	public static final int THEME_EDIT_THEME_SUBMIT_BUTTON=500020;
	public static final int THEME_EDIT_THEME_CANCEL_BUTTON=500021;
	public static final int THEME_SEARCH_THEME_SEARCH_FORMNAME=500022;
	public static final int THEME_SEARCH_THEME_SEARCH_BUTTON=500023;
	public static final int THEME_SEARCH_THEME_DELETE_BUTTON=500024;
	public static final int THEME_SEARCH_THEME_EDIT_BUTTON=500025;
	public static final int THEME_SEARCH_THEME_CANCEL_BUTTON=500026;
	public static final int THEME_SEARCH_ANYFIELD=500027;
	public static final int TESTRAZIN_ADD_ID=501091;
	public static final int TESTRAZIN_ADD_PASSWORD=501092;
	public static final int TESTRAZIN_ADD_FIRSTNAME=501093;
	public static final int TESTRAZIN_ADD_LASTNAME=501094;
	public static final int TESTRAZIN_ADD_GENDER=501095;
	public static final int TESTRAZIN_ADD_RELIGION=501096;
	public static final int TESTRAZIN_ADD_DATEOFBIRTH=501097;
	public static final int TESTRAZIN_ADD_ISDELETED=501098;
	public static final int TESTRAZIN_EDIT_ID=501099;
	public static final int TESTRAZIN_EDIT_PASSWORD=501100;
	public static final int TESTRAZIN_EDIT_FIRSTNAME=501101;
	public static final int TESTRAZIN_EDIT_LASTNAME=501102;
	public static final int TESTRAZIN_EDIT_GENDER=501103;
	public static final int TESTRAZIN_EDIT_RELIGION=501104;
	public static final int TESTRAZIN_EDIT_DATEOFBIRTH=501105;
	public static final int TESTRAZIN_EDIT_ISDELETED=501106;
	public static final int TESTRAZIN_SEARCH_ID=501107;
	public static final int TESTRAZIN_SEARCH_PASSWORD=501108;
	public static final int TESTRAZIN_SEARCH_FIRSTNAME=501109;
	public static final int TESTRAZIN_SEARCH_LASTNAME=501110;
	public static final int TESTRAZIN_SEARCH_GENDER=501111;
	public static final int TESTRAZIN_SEARCH_RELIGION=501112;
	public static final int TESTRAZIN_SEARCH_DATEOFBIRTH=501113;
	public static final int TESTRAZIN_SEARCH_ISDELETED=501114;
	public static final int TESTRAZIN_ADD_TESTRAZIN_ADD_FORMNAME=501115;
	public static final int TESTRAZIN_ADD_TESTRAZIN_ADD_BUTTON=501116;
	public static final int TESTRAZIN_ADD_TESTRAZIN_SUBMIT_BUTTON=501117;
	public static final int TESTRAZIN_ADD_TESTRAZIN_CANCEL_BUTTON=501118;
	public static final int TESTRAZIN_EDIT_TESTRAZIN_EDIT_FORMNAME=501119;
	public static final int TESTRAZIN_EDIT_TESTRAZIN_SUBMIT_BUTTON=501120;
	public static final int TESTRAZIN_EDIT_TESTRAZIN_CANCEL_BUTTON=501121;
	public static final int TESTRAZIN_LANGUAGE=501122;
	public static final int TESTRAZIN_SEARCH_TESTRAZIN_SEARCH_FORMNAME=501123;
	public static final int TESTRAZIN_SEARCH_TESTRAZIN_SEARCH_BUTTON=501124;
	public static final int TESTRAZIN_SEARCH_TESTRAZIN_DELETE_BUTTON=501125;
	public static final int TESTRAZIN_SEARCH_TESTRAZIN_EDIT_BUTTON=501126;
	public static final int TESTRAZIN_SEARCH_TESTRAZIN_CANCEL_BUTTON=501127;
	public static final int TESTRAZIN_SEARCH_ANYFIELD=501128;
	public static final int REPORT_LANGUAGE=501255;
	public static final int CITIZEN_ADD_ID=501302;
	public static final int CITIZEN_ADD_NID=501303;
	public static final int CITIZEN_ADD_NAME=501304;
	public static final int CITIZEN_ADD_PHONENUMBER=501305;
	public static final int CITIZEN_ADD_ADDRESS=501306;
	public static final int CITIZEN_ADD_ADDRESSDETAILS=501307;
	public static final int CITIZEN_ADD_MAILID=501308;
	public static final int CITIZEN_ADD_ISDELETED=501309;
	public static final int CITIZEN_EDIT_ID=501310;
	public static final int CITIZEN_EDIT_NID=501311;
	public static final int CITIZEN_EDIT_NAME=501312;
	public static final int CITIZEN_EDIT_PHONENUMBER=501313;
	public static final int CITIZEN_EDIT_ADDRESS=501314;
	public static final int CITIZEN_EDIT_ADDRESSDETAILS=501315;
	public static final int CITIZEN_EDIT_MAILID=501316;
	public static final int CITIZEN_EDIT_ISDELETED=501317;
	public static final int CITIZEN_SEARCH_ID=501318;
	public static final int CITIZEN_SEARCH_NID=501319;
	public static final int CITIZEN_SEARCH_NAME=501320;
	public static final int CITIZEN_SEARCH_PHONENUMBER=501321;
	public static final int CITIZEN_SEARCH_ADDRESS=501322;
	public static final int CITIZEN_SEARCH_ADDRESSDETAILS=501323;
	public static final int CITIZEN_SEARCH_MAILID=501324;
	public static final int CITIZEN_SEARCH_ISDELETED=501325;
	public static final int CITIZEN_ADD_CITIZEN_ADD_FORMNAME=501326;
	public static final int CITIZEN_ADD_CITIZEN_ADD_BUTTON=501327;
	public static final int CITIZEN_ADD_CITIZEN_SUBMIT_BUTTON=501328;
	public static final int CITIZEN_ADD_CITIZEN_CANCEL_BUTTON=501329;
	public static final int CITIZEN_EDIT_CITIZEN_EDIT_FORMNAME=501330;
	public static final int CITIZEN_EDIT_CITIZEN_SUBMIT_BUTTON=501331;
	public static final int CITIZEN_EDIT_CITIZEN_CANCEL_BUTTON=501332;
	public static final int CITIZEN_LANGUAGE=501333;
	public static final int CITIZEN_SEARCH_CITIZEN_SEARCH_FORMNAME=501334;
	public static final int CITIZEN_SEARCH_CITIZEN_SEARCH_BUTTON=501335;
	public static final int CITIZEN_SEARCH_CITIZEN_DELETE_BUTTON=501336;
	public static final int CITIZEN_SEARCH_CITIZEN_EDIT_BUTTON=501337;
	public static final int CITIZEN_SEARCH_CITIZEN_CANCEL_BUTTON=501338;
	public static final int CITIZEN_SEARCH_ANYFIELD=501339;
	public static final int VEHICLE_TYPE_LANGUAGE=501359;
	public static final int ENGINE_TYPE_ADD_ID=501392;
	public static final int ENGINE_TYPE_ADD_NAMEBN=501393;
	public static final int ENGINE_TYPE_ADD_NAMEEN=501394;
	public static final int ENGINE_TYPE_ADD_ISDELETED=501395;
	public static final int ENGINE_TYPE_EDIT_ID=501396;
	public static final int ENGINE_TYPE_EDIT_NAMEBN=501397;
	public static final int ENGINE_TYPE_EDIT_NAMEEN=501398;
	public static final int ENGINE_TYPE_EDIT_ISDELETED=501399;
	public static final int ENGINE_TYPE_SEARCH_ID=501400;
	public static final int ENGINE_TYPE_SEARCH_NAMEBN=501401;
	public static final int ENGINE_TYPE_SEARCH_NAMEEN=501402;
	public static final int ENGINE_TYPE_SEARCH_ISDELETED=501403;
	public static final int ENGINE_TYPE_ADD_ENGINE_TYPE_ADD_FORMNAME=501404;
	public static final int ENGINE_TYPE_ADD_ENGINE_TYPE_ADD_BUTTON=501405;
	public static final int ENGINE_TYPE_ADD_ENGINE_TYPE_SUBMIT_BUTTON=501406;
	public static final int ENGINE_TYPE_ADD_ENGINE_TYPE_CANCEL_BUTTON=501407;
	public static final int ENGINE_TYPE_EDIT_ENGINE_TYPE_EDIT_FORMNAME=501408;
	public static final int ENGINE_TYPE_EDIT_ENGINE_TYPE_SUBMIT_BUTTON=501409;
	public static final int ENGINE_TYPE_EDIT_ENGINE_TYPE_CANCEL_BUTTON=501410;
	public static final int ENGINE_TYPE_LANGUAGE=501411;
	public static final int ENGINE_TYPE_SEARCH_ENGINE_TYPE_SEARCH_FORMNAME=501412;
	public static final int ENGINE_TYPE_SEARCH_ENGINE_TYPE_SEARCH_BUTTON=501413;
	public static final int ENGINE_TYPE_SEARCH_ENGINE_TYPE_DELETE_BUTTON=501414;
	public static final int ENGINE_TYPE_SEARCH_ENGINE_TYPE_EDIT_BUTTON=501415;
	public static final int ENGINE_TYPE_SEARCH_ENGINE_TYPE_CANCEL_BUTTON=501416;
	public static final int ENGINE_TYPE_SEARCH_ANYFIELD=501417;
	public static final int REPORT_ADD_ID=501690;
	public static final int REPORT_ADD_NAME=501691;
	public static final int REPORT_ADD_NID=501692;
	public static final int REPORT_ADD_PHONENUMBER=501693;
	public static final int REPORT_ADD_ADDRESS=501694;
	public static final int REPORT_ADD_ADDRESSDETAILS=501695;
	public static final int REPORT_ADD_MAILID=501696;
	public static final int REPORT_ADD_TYPEID=501697;
	public static final int REPORT_ADD_MODELNAME=501698;
	public static final int REPORT_ADD_COLOR=501699;
	public static final int REPORT_ADD_ENGINENUMBER=501700;
	public static final int REPORT_ADD_ENGINETYPE=501701;
	public static final int REPORT_ADD_CHASSISNUMBER=501702;
	public static final int REPORT_ADD_ENGINECC=501703;
	public static final int REPORT_ADD_REGISTRATIONNUMBER=501704;
	public static final int REPORT_ADD_MANUFACTURER=501705;
	public static final int REPORT_ADD_MANUFACTURINGYEAR=501706;
	public static final int REPORT_ADD_MOREDETAILS=501707;
	public static final int REPORT_ADD_REPORTINGDATE=501708;
	public static final int REPORT_ADD_REPORTERID=501709;
	public static final int REPORT_ADD_VEHICLEID=501710;
	public static final int REPORT_ADD_LOSTDATE=501711;
	public static final int REPORT_ADD_FOUNDDATE=501712;
	public static final int REPORT_ADD_STATUSID=501713;
	public static final int REPORT_ADD_THANAADDRESS=501714;
	public static final int REPORT_ADD_BLOG=501715;
	public static final int REPORT_ADD_IMAGE1=501716;
	public static final int REPORT_ADD_ISDELETED=501717;
	public static final int REPORT_EDIT_ID=501718;
	public static final int REPORT_EDIT_NAME=501719;
	public static final int REPORT_EDIT_NID=501720;
	public static final int REPORT_EDIT_PHONENUMBER=501721;
	public static final int REPORT_EDIT_ADDRESS=501722;
	public static final int REPORT_EDIT_ADDRESSDETAILS=501723;
	public static final int REPORT_EDIT_MAILID=501724;
	public static final int REPORT_EDIT_TYPEID=501725;
	public static final int REPORT_EDIT_MODELNAME=501726;
	public static final int REPORT_EDIT_COLOR=501727;
	public static final int REPORT_EDIT_ENGINENUMBER=501728;
	public static final int REPORT_EDIT_ENGINETYPE=501729;
	public static final int REPORT_EDIT_CHASSISNUMBER=501730;
	public static final int REPORT_EDIT_ENGINECC=501731;
	public static final int REPORT_EDIT_REGISTRATIONNUMBER=501732;
	public static final int REPORT_EDIT_MANUFACTURER=501733;
	public static final int REPORT_EDIT_MANUFACTURINGYEAR=501734;
	public static final int REPORT_EDIT_MOREDETAILS=501735;
	public static final int REPORT_EDIT_REPORTINGDATE=501736;
	public static final int REPORT_EDIT_REPORTERID=501737;
	public static final int REPORT_EDIT_VEHICLEID=501738;
	public static final int REPORT_EDIT_LOSTDATE=501739;
	public static final int REPORT_EDIT_FOUNDDATE=501740;
	public static final int REPORT_EDIT_STATUSID=501741;
	public static final int REPORT_EDIT_THANAADDRESS=501742;
	public static final int REPORT_EDIT_BLOG=501743;
	public static final int REPORT_EDIT_IMAGE1=501744;
	public static final int REPORT_EDIT_ISDELETED=501745;
	public static final int REPORT_SEARCH_ID=501746;
	public static final int REPORT_SEARCH_NAME=501747;
	public static final int REPORT_SEARCH_NID=501748;
	public static final int REPORT_SEARCH_PHONENUMBER=501749;
	public static final int REPORT_SEARCH_ADDRESS=501750;
	public static final int REPORT_SEARCH_ADDRESSDETAILS=501751;
	public static final int REPORT_SEARCH_MAILID=501752;
	public static final int REPORT_SEARCH_TYPEID=501753;
	public static final int REPORT_SEARCH_MODELNAME=501754;
	public static final int REPORT_SEARCH_COLOR=501755;
	public static final int REPORT_SEARCH_ENGINENUMBER=501756;
	public static final int REPORT_SEARCH_ENGINETYPE=501757;
	public static final int REPORT_SEARCH_CHASSISNUMBER=501758;
	public static final int REPORT_SEARCH_ENGINECC=501759;
	public static final int REPORT_SEARCH_REGISTRATIONNUMBER=501760;
	public static final int REPORT_SEARCH_MANUFACTURER=501761;
	public static final int REPORT_SEARCH_MANUFACTURINGYEAR=501762;
	public static final int REPORT_SEARCH_MOREDETAILS=501763;
	public static final int REPORT_SEARCH_REPORTINGDATE=501764;
	public static final int REPORT_SEARCH_REPORTERID=501765;
	public static final int REPORT_SEARCH_VEHICLEID=501766;
	public static final int REPORT_SEARCH_LOSTDATE=501767;
	public static final int REPORT_SEARCH_FOUNDDATE=501768;
	public static final int REPORT_SEARCH_STATUSID=501769;
	public static final int REPORT_SEARCH_THANAADDRESS=501770;
	public static final int REPORT_SEARCH_BLOG=501771;
	public static final int REPORT_SEARCH_IMAGE1=501772;
	public static final int REPORT_SEARCH_ISDELETED=501773;
	public static final int REPORT_ADD_REPORT_ADD_FORMNAME=501774;
	public static final int REPORT_ADD_REPORT_ADD_BUTTON=501775;
	public static final int REPORT_ADD_REPORT_SUBMIT_BUTTON=501776;
	public static final int REPORT_ADD_REPORT_CANCEL_BUTTON=501777;
	public static final int REPORT_EDIT_REPORT_EDIT_FORMNAME=501778;
	public static final int REPORT_EDIT_REPORT_SUBMIT_BUTTON=501779;
	public static final int REPORT_EDIT_REPORT_CANCEL_BUTTON=501780;
	public static final int REPORT_EDIT_LANGUAGE=501781;
	public static final int REPORT_SEARCH_REPORT_SEARCH_FORMNAME=501782;
	public static final int REPORT_SEARCH_REPORT_SEARCH_BUTTON=501783;
	public static final int REPORT_SEARCH_REPORT_DELETE_BUTTON=501784;
	public static final int REPORT_SEARCH_REPORT_EDIT_BUTTON=501785;
	public static final int REPORT_SEARCH_REPORT_CANCEL_BUTTON=501786;
	public static final int REPORT_SEARCH_ANYFIELD=501787;
	public static final int VEHICLE_ADD_ID=501841;
	public static final int VEHICLE_ADD_TYPEID=501842;
	public static final int VEHICLE_ADD_MODELNAME=501843;
	public static final int VEHICLE_ADD_COLOR=501844;
	public static final int VEHICLE_ADD_ENGINENUMBER=501845;
	public static final int VEHICLE_ADD_ENGINETYPE=501846;
	public static final int VEHICLE_ADD_CHASSISNUMBER=501847;
	public static final int VEHICLE_ADD_ENGINECC=501848;
	public static final int VEHICLE_ADD_REGISTRATIONNUMBER=501849;
	public static final int VEHICLE_ADD_MANUFACTURER=501850;
	public static final int VEHICLE_ADD_MANUFACTURINGYEAR=501851;
	public static final int VEHICLE_ADD_MOREDETAILS=501852;
	public static final int VEHICLE_ADD_ISDELETED=501853;
	public static final int VEHICLE_EDIT_ID=501854;
	public static final int VEHICLE_EDIT_TYPEID=501855;
	public static final int VEHICLE_EDIT_MODELNAME=501856;
	public static final int VEHICLE_EDIT_COLOR=501857;
	public static final int VEHICLE_EDIT_ENGINENUMBER=501858;
	public static final int VEHICLE_EDIT_ENGINETYPE=501859;
	public static final int VEHICLE_EDIT_CHASSISNUMBER=501860;
	public static final int VEHICLE_EDIT_ENGINECC=501861;
	public static final int VEHICLE_EDIT_REGISTRATIONNUMBER=501862;
	public static final int VEHICLE_EDIT_MANUFACTURER=501863;
	public static final int VEHICLE_EDIT_MANUFACTURINGYEAR=501864;
	public static final int VEHICLE_EDIT_MOREDETAILS=501865;
	public static final int VEHICLE_EDIT_ISDELETED=501866;
	public static final int VEHICLE_SEARCH_ID=501867;
	public static final int VEHICLE_SEARCH_TYPEID=501868;
	public static final int VEHICLE_SEARCH_MODELNAME=501869;
	public static final int VEHICLE_SEARCH_COLOR=501870;
	public static final int VEHICLE_SEARCH_ENGINENUMBER=501871;
	public static final int VEHICLE_SEARCH_ENGINETYPE=501872;
	public static final int VEHICLE_SEARCH_CHASSISNUMBER=501873;
	public static final int VEHICLE_SEARCH_ENGINECC=501874;
	public static final int VEHICLE_SEARCH_REGISTRATIONNUMBER=501875;
	public static final int VEHICLE_SEARCH_MANUFACTURER=501876;
	public static final int VEHICLE_SEARCH_MANUFACTURINGYEAR=501877;
	public static final int VEHICLE_SEARCH_MOREDETAILS=501878;
	public static final int VEHICLE_SEARCH_ISDELETED=501879;
	public static final int VEHICLE_ADD_VEHICLE_ADD_FORMNAME=501880;
	public static final int VEHICLE_ADD_VEHICLE_ADD_BUTTON=501881;
	public static final int VEHICLE_ADD_VEHICLE_SUBMIT_BUTTON=501882;
	public static final int VEHICLE_ADD_VEHICLE_CANCEL_BUTTON=501883;
	public static final int VEHICLE_EDIT_VEHICLE_EDIT_FORMNAME=501884;
	public static final int VEHICLE_EDIT_VEHICLE_SUBMIT_BUTTON=501885;
	public static final int VEHICLE_EDIT_VEHICLE_CANCEL_BUTTON=501886;
	public static final int VEHICLE_EDIT_LANGUAGE=501887;
	public static final int VEHICLE_SEARCH_VEHICLE_SEARCH_FORMNAME=501888;
	public static final int VEHICLE_SEARCH_VEHICLE_SEARCH_BUTTON=501889;
	public static final int VEHICLE_SEARCH_VEHICLE_DELETE_BUTTON=501890;
	public static final int VEHICLE_SEARCH_VEHICLE_EDIT_BUTTON=501891;
	public static final int VEHICLE_SEARCH_VEHICLE_CANCEL_BUTTON=501892;
	public static final int VEHICLE_SEARCH_ANYFIELD=501893;
	public static final int SUPER_HERO_TABLE_ADD_ID=501968;
	public static final int SUPER_HERO_TABLE_ADD_PASSWORD=501969;
	public static final int SUPER_HERO_TABLE_ADD_FIRSTNAME=501970;
	public static final int SUPER_HERO_TABLE_ADD_LASTNAME=501971;
	public static final int SUPER_HERO_TABLE_ADD_GENDER=501972;
	public static final int SUPER_HERO_TABLE_ADD_RELIGION=501973;
	public static final int SUPER_HERO_TABLE_ADD_DATEOFBIRTH=501974;
	public static final int SUPER_HERO_TABLE_ADD_ADDRESS=501975;
	public static final int SUPER_HERO_TABLE_ADD_ADDRESSDETAILS=501976;
	public static final int SUPER_HERO_TABLE_ADD_IMAGE=501977;
	public static final int SUPER_HERO_TABLE_ADD_BIODATAFILE=501978;
	public static final int SUPER_HERO_TABLE_ADD_OTHERDATABASE=501979;
	public static final int SUPER_HERO_TABLE_ADD_EDUCATION=501980;
	public static final int SUPER_HERO_TABLE_ADD_PASSINGYEAR=501981;
	public static final int SUPER_HERO_TABLE_ADD_ISSTRONG=501982;
	public static final int SUPER_HERO_TABLE_ADD_EYECOLOR=501983;
	public static final int SUPER_HERO_TABLE_ADD_HASARADIO=501984;
	public static final int SUPER_HERO_TABLE_ADD_PRECISEWEIGHT=501985;
	public static final int SUPER_HERO_TABLE_ADD_MAILRICHTEXT=501986;
	public static final int SUPER_HERO_TABLE_ADD_ISDELETED=501987;
	public static final int SUPER_HERO_TABLE_EDIT_ID=501988;
	public static final int SUPER_HERO_TABLE_EDIT_PASSWORD=501989;
	public static final int SUPER_HERO_TABLE_EDIT_FIRSTNAME=501990;
	public static final int SUPER_HERO_TABLE_EDIT_LASTNAME=501991;
	public static final int SUPER_HERO_TABLE_EDIT_GENDER=501992;
	public static final int SUPER_HERO_TABLE_EDIT_RELIGION=501993;
	public static final int SUPER_HERO_TABLE_EDIT_DATEOFBIRTH=501994;
	public static final int SUPER_HERO_TABLE_EDIT_ADDRESS=501995;
	public static final int SUPER_HERO_TABLE_EDIT_ADDRESSDETAILS=501996;
	public static final int SUPER_HERO_TABLE_EDIT_IMAGE=501997;
	public static final int SUPER_HERO_TABLE_EDIT_BIODATAFILE=501998;
	public static final int SUPER_HERO_TABLE_EDIT_OTHERDATABASE=501999;
	public static final int SUPER_HERO_TABLE_EDIT_EDUCATION=502000;
	public static final int SUPER_HERO_TABLE_EDIT_PASSINGYEAR=502001;
	public static final int SUPER_HERO_TABLE_EDIT_ISSTRONG=502002;
	public static final int SUPER_HERO_TABLE_EDIT_EYECOLOR=502003;
	public static final int SUPER_HERO_TABLE_EDIT_HASARADIO=502004;
	public static final int SUPER_HERO_TABLE_EDIT_PRECISEWEIGHT=502005;
	public static final int SUPER_HERO_TABLE_EDIT_MAILRICHTEXT=502006;
	public static final int SUPER_HERO_TABLE_EDIT_ISDELETED=502007;
	public static final int SUPER_HERO_TABLE_SEARCH_ID=502008;
	public static final int SUPER_HERO_TABLE_SEARCH_PASSWORD=502009;
	public static final int SUPER_HERO_TABLE_SEARCH_FIRSTNAME=502010;
	public static final int SUPER_HERO_TABLE_SEARCH_LASTNAME=502011;
	public static final int SUPER_HERO_TABLE_SEARCH_GENDER=502012;
	public static final int SUPER_HERO_TABLE_SEARCH_RELIGION=502013;
	public static final int SUPER_HERO_TABLE_SEARCH_DATEOFBIRTH=502014;
	public static final int SUPER_HERO_TABLE_SEARCH_ADDRESS=502015;
	public static final int SUPER_HERO_TABLE_SEARCH_ADDRESSDETAILS=502016;
	public static final int SUPER_HERO_TABLE_SEARCH_IMAGE=502017;
	public static final int SUPER_HERO_TABLE_SEARCH_BIODATAFILE=502018;
	public static final int SUPER_HERO_TABLE_SEARCH_OTHERDATABASE=502019;
	public static final int SUPER_HERO_TABLE_SEARCH_EDUCATION=502020;
	public static final int SUPER_HERO_TABLE_SEARCH_PASSINGYEAR=502021;
	public static final int SUPER_HERO_TABLE_SEARCH_ISSTRONG=502022;
	public static final int SUPER_HERO_TABLE_SEARCH_EYECOLOR=502023;
	public static final int SUPER_HERO_TABLE_SEARCH_HASARADIO=502024;
	public static final int SUPER_HERO_TABLE_SEARCH_PRECISEWEIGHT=502025;
	public static final int SUPER_HERO_TABLE_SEARCH_MAILRICHTEXT=502026;
	public static final int SUPER_HERO_TABLE_SEARCH_ISDELETED=502027;
	public static final int SUPER_HERO_TABLE_ADD_SUPER_HERO_TABLE_ADD_FORMNAME=502028;
	public static final int SUPER_HERO_TABLE_ADD_SUPER_HERO_TABLE_ADD_BUTTON=502029;
	public static final int SUPER_HERO_TABLE_ADD_SUPER_HERO_TABLE_SUBMIT_BUTTON=502030;
	public static final int SUPER_HERO_TABLE_ADD_SUPER_HERO_TABLE_CANCEL_BUTTON=502031;
	public static final int SUPER_HERO_TABLE_EDIT_SUPER_HERO_TABLE_EDIT_FORMNAME=502032;
	public static final int SUPER_HERO_TABLE_EDIT_SUPER_HERO_TABLE_SUBMIT_BUTTON=502033;
	public static final int SUPER_HERO_TABLE_EDIT_SUPER_HERO_TABLE_CANCEL_BUTTON=502034;
	public static final int SUPER_HERO_TABLE_EDIT_LANGUAGE=502035;
	public static final int SUPER_HERO_TABLE_SEARCH_SUPER_HERO_TABLE_SEARCH_FORMNAME=502036;
	public static final int SUPER_HERO_TABLE_SEARCH_SUPER_HERO_TABLE_SEARCH_BUTTON=502037;
	public static final int SUPER_HERO_TABLE_SEARCH_SUPER_HERO_TABLE_DELETE_BUTTON=502038;
	public static final int SUPER_HERO_TABLE_SEARCH_SUPER_HERO_TABLE_EDIT_BUTTON=502039;
	public static final int SUPER_HERO_TABLE_SEARCH_SUPER_HERO_TABLE_CANCEL_BUTTON=502040;
	public static final int SUPER_HERO_TABLE_SEARCH_ANYFIELD=502041;
	public static final int VEHICLE_TYPE_ADD_ID=502042;
	public static final int VEHICLE_TYPE_ADD_NAMEBN=502043;
	public static final int VEHICLE_TYPE_ADD_NAMEEN=502044;
	public static final int VEHICLE_TYPE_ADD_ISDELETED=502045;
	public static final int VEHICLE_TYPE_EDIT_ID=502046;
	public static final int VEHICLE_TYPE_EDIT_NAMEBN=502047;
	public static final int VEHICLE_TYPE_EDIT_NAMEEN=502048;
	public static final int VEHICLE_TYPE_EDIT_ISDELETED=502049;
	public static final int VEHICLE_TYPE_SEARCH_ID=502050;
	public static final int VEHICLE_TYPE_SEARCH_NAMEBN=502051;
	public static final int VEHICLE_TYPE_SEARCH_NAMEEN=502052;
	public static final int VEHICLE_TYPE_SEARCH_ISDELETED=502053;
	public static final int VEHICLE_TYPE_ADD_VEHICLE_TYPE_ADD_FORMNAME=502054;
	public static final int VEHICLE_TYPE_ADD_VEHICLE_TYPE_ADD_BUTTON=502055;
	public static final int VEHICLE_TYPE_ADD_VEHICLE_TYPE_SUBMIT_BUTTON=502056;
	public static final int VEHICLE_TYPE_ADD_VEHICLE_TYPE_CANCEL_BUTTON=502057;
	public static final int VEHICLE_TYPE_EDIT_VEHICLE_TYPE_EDIT_FORMNAME=502058;
	public static final int VEHICLE_TYPE_EDIT_VEHICLE_TYPE_SUBMIT_BUTTON=502059;
	public static final int VEHICLE_TYPE_EDIT_VEHICLE_TYPE_CANCEL_BUTTON=502060;
	public static final int VEHICLE_TYPE_EDIT_LANGUAGE=502061;
	public static final int VEHICLE_TYPE_SEARCH_VEHICLE_TYPE_SEARCH_FORMNAME=502062;
	public static final int VEHICLE_TYPE_SEARCH_VEHICLE_TYPE_SEARCH_BUTTON=502063;
	public static final int VEHICLE_TYPE_SEARCH_VEHICLE_TYPE_DELETE_BUTTON=502064;
	public static final int VEHICLE_TYPE_SEARCH_VEHICLE_TYPE_EDIT_BUTTON=502065;
	public static final int VEHICLE_TYPE_SEARCH_VEHICLE_TYPE_CANCEL_BUTTON=502066;
	public static final int VEHICLE_TYPE_SEARCH_ANYFIELD=502067;
	public static final int REPORT_LANDING_ALL=502068;
	public static final int REPORT_LANDING_LOST=502069;
	public static final int REPORT_LANDING_FOUND=502070;
	public static final int REPORT_LANDING_REPORT=502071;
	public static final int CHANGE_LANGUAGE=502072;
	public static final int REPORT_LANDING_COMMENT=502073;
	public static final int REPORT_LANDING_COMMENT_PLACEHOLDER=502074;
	public static final int REPORT_LANDING_COMMENT_ADD=502075;
	public static final int LIST_DES_LOST=502076;
	public static final int LIST_DES_FOUND=502077;
	public static final int COMMENT_IMAGE_ADD_ID=502091;
	public static final int COMMENT_IMAGE_ADD_COMMENTID=502092;
	public static final int COMMENT_IMAGE_ADD_NAME=502093;
	public static final int COMMENT_IMAGE_ADD_ISDELETED=502094;
	public static final int COMMENT_IMAGE_EDIT_ID=502095;
	public static final int COMMENT_IMAGE_EDIT_COMMENTID=502096;
	public static final int COMMENT_IMAGE_EDIT_NAME=502097;
	public static final int COMMENT_IMAGE_EDIT_ISDELETED=502098;
	public static final int COMMENT_IMAGE_SEARCH_ID=502099;
	public static final int COMMENT_IMAGE_SEARCH_COMMENTID=502100;
	public static final int COMMENT_IMAGE_SEARCH_NAME=502101;
	public static final int COMMENT_IMAGE_SEARCH_ISDELETED=502102;
	public static final int COMMENT_IMAGE_ADD_COMMENT_IMAGE_ADD_FORMNAME=502103;
	public static final int COMMENT_IMAGE_ADD_COMMENT_IMAGE_ADD_BUTTON=502104;
	public static final int COMMENT_IMAGE_ADD_COMMENT_IMAGE_SUBMIT_BUTTON=502105;
	public static final int COMMENT_IMAGE_ADD_COMMENT_IMAGE_CANCEL_BUTTON=502106;
	public static final int COMMENT_IMAGE_EDIT_COMMENT_IMAGE_EDIT_FORMNAME=502107;
	public static final int COMMENT_IMAGE_EDIT_COMMENT_IMAGE_SUBMIT_BUTTON=502108;
	public static final int COMMENT_IMAGE_EDIT_COMMENT_IMAGE_CANCEL_BUTTON=502109;
	public static final int COMMENT_IMAGE_EDIT_LANGUAGE=502110;
	public static final int COMMENT_IMAGE_SEARCH_COMMENT_IMAGE_SEARCH_FORMNAME=502111;
	public static final int COMMENT_IMAGE_SEARCH_COMMENT_IMAGE_SEARCH_BUTTON=502112;
	public static final int COMMENT_IMAGE_SEARCH_COMMENT_IMAGE_DELETE_BUTTON=502113;
	public static final int COMMENT_IMAGE_SEARCH_COMMENT_IMAGE_EDIT_BUTTON=502114;
	public static final int COMMENT_IMAGE_SEARCH_COMMENT_IMAGE_CANCEL_BUTTON=502115;
	public static final int COMMENT_IMAGE_SEARCH_ANYFIELD=502116;
	public static final int VEHICLE_IMAGE_ADD_ID=502117;
	public static final int VEHICLE_IMAGE_ADD_REPORTID=502118;
	public static final int VEHICLE_IMAGE_ADD_NAME=502119;
	public static final int VEHICLE_IMAGE_ADD_ISDELETED=502120;
	public static final int VEHICLE_IMAGE_EDIT_ID=502121;
	public static final int VEHICLE_IMAGE_EDIT_REPORTID=502122;
	public static final int VEHICLE_IMAGE_EDIT_NAME=502123;
	public static final int VEHICLE_IMAGE_EDIT_ISDELETED=502124;
	public static final int VEHICLE_IMAGE_SEARCH_ID=502125;
	public static final int VEHICLE_IMAGE_SEARCH_REPORTID=502126;
	public static final int VEHICLE_IMAGE_SEARCH_NAME=502127;
	public static final int VEHICLE_IMAGE_SEARCH_ISDELETED=502128;
	public static final int VEHICLE_IMAGE_ADD_VEHICLE_IMAGE_ADD_FORMNAME=502129;
	public static final int VEHICLE_IMAGE_ADD_VEHICLE_IMAGE_ADD_BUTTON=502130;
	public static final int VEHICLE_IMAGE_ADD_VEHICLE_IMAGE_SUBMIT_BUTTON=502131;
	public static final int VEHICLE_IMAGE_ADD_VEHICLE_IMAGE_CANCEL_BUTTON=502132;
	public static final int VEHICLE_IMAGE_EDIT_VEHICLE_IMAGE_EDIT_FORMNAME=502133;
	public static final int VEHICLE_IMAGE_EDIT_VEHICLE_IMAGE_SUBMIT_BUTTON=502134;
	public static final int VEHICLE_IMAGE_EDIT_VEHICLE_IMAGE_CANCEL_BUTTON=502135;
	public static final int VEHICLE_IMAGE_EDIT_LANGUAGE=502136;
	public static final int VEHICLE_IMAGE_SEARCH_VEHICLE_IMAGE_SEARCH_FORMNAME=502137;
	public static final int VEHICLE_IMAGE_SEARCH_VEHICLE_IMAGE_SEARCH_BUTTON=502138;
	public static final int VEHICLE_IMAGE_SEARCH_VEHICLE_IMAGE_DELETE_BUTTON=502139;
	public static final int VEHICLE_IMAGE_SEARCH_VEHICLE_IMAGE_EDIT_BUTTON=502140;
	public static final int VEHICLE_IMAGE_SEARCH_VEHICLE_IMAGE_CANCEL_BUTTON=502141;
	public static final int VEHICLE_IMAGE_SEARCH_ANYFIELD=502142;
	public static final int GLOBAL_DASHBOARD=502200;
}
